events.listen("recipes", function (e) {
  e.custom({
    type: "createaddition:rolling",
    input: {
      tag: "forge:plates/copper",
    },
    result: {
      item: "immersiveengineering:wire_copper",
      count: 2,
    },
  });
});
